Subject: Re: [EDUC] projet lycée afin de cadrer et d’optimiser les recherches documentaires des élèves
From: nicolas villa <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jan 2013 11:51:37 +0100
List-Id: <educ.april.org>

Bonjour,

Posh est un bel outils, pas mise à jour depuis relativement longtemps...

Sinon pour les bookmarks en ligne:
http://sebsauvage.net/wiki/doku.php?id=php:shaarli
exemple:
http://liens.planet-libre.org/
avec présentation hebdomadaire ou mensuel des marques-pages:
http://liens.planet-libre.org/?do=weekly

Pour les flux RSS:
http://www.bilboplanet.com/index.php/fonctionnalites/

Bon cela fait 2 outils au lieu d'un seul, mais chacun rempli très bien son
rôle.

La seule relation entre ces 2 outils pour l'instant, un bouton shaarli sur
un (bilbo)planet permet de bookmarks rapidement ce qui nous intéresse dans
un flux.

Si le fait d'avoir 2 outils est génants, peut-être regarder eyeOS qui
apporte vraiment un outils intéressant pour des élèves.

Bonne journée.
Nicolas Villa
Libre-Shop / Montpel-libre

Le 28 janvier 2013 11:01, sonic steph <[email-masked]> a écrit :

> Bonjour,
>
> J'ai appris en lisant le CR d'un conseil pédagogique où je ne suis
> jamais convié que mon lycée souhaitait :
>
> "Développer le portail Netvibes du lycée afin de cadrer et d’optimiser
> les recherches documentaires des élèves"
>
> avec la présentation ci-dessous :
>
> "Netvibes est un outil gratuit qui permet de construire un portail
> d'information personnalisé en rassemblant en ligne des flux et services
> favoris.
> À chaque visite sur l’espace « personnel » accessible par mot de passe
> quel que soit le lieu de connexion, vous retrouverez les dernières
> informations mises en ligne par les éditeurs de flux RSS auxquels vous
> êtes abonnés ainsi que vos sites favoris, vos notes....
> Le lycée, comme de nombreux autres lycées, possède déjà un portail
> Netvibes. Nous souhaitons le mettre à jour pour en faire un outil
> utilisable et utilisé par le plus grand nombre possible d’élèves et de
> professeurs."
>
> J'ai répondu avec le message en PJ.. en résumé il existe une alternative
> libre (que je ne connais pas du tout, j'espère que c'est bien ;:), en
> expliquant ce qu'est le logiciel libre..
>
> Les précautions que j'ai prise tiennent au fait que je suis aussi
> délégué syndicale et ce que je dis/écris irrite déjà pas mal de
> collègues en plus des messages sur le Coltan, WiFi...
>
> stéphane Moulinet
>
> --
> La top-posting [http://fr.wikipedia.org/wiki/TOFU_(Usenet_et_Internet)] ,
> c'est pas écolo !
> _____________________________________________________________________
> réseaux d'artistes autoproduits, label autogéré, plateforme de
> téléchargement libre, média indépendant
> -----------------------
> http://www.dadaprod.org
> _____________________________________________________________________
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ